﻿@{
    var senderAccountId = ViewBag.AccountId;
}


<div id="searchReceiver">
    <form asp-controller="Transaction" asp-action="SearchName" asp-route-SenderAccountId="@senderAccountId" method="post">
        <label class="form-label"><h4>Search by Username</h4></label>
        <div>

            <input type="text" id="searchName" name="receiverName" />
            <input type="hidden" id="receiverAccountId" name="receiverAccountId" />
            <input type="hidden" id="searchNameId" name="receiverId" />
            <input type="hidden" id="senderAccountId" name="SenderAccountId" value="@senderAccountId" />
            <br /><br />

            <input type="submit" id="submitButton" value="Submit" name="submit" />
        </div>
    </form>
</div>

@*@section Scripts {

}*@
<script src="~/js/ajax.js" type="text/javascript" asp-append-version="true"></script>
<script src="~/js/site.js"></script>



